Import-Module ..\KempLB.psm1 -Force

. .\ConnectionConfiguration.ps1

$ip       = "192.168.0.17"
$protocol = "tcp"
$port     = 81
$rsport   = 82

$vs = Get-KempLBVirtualService

if(!$vs) {
    Add-KempLBVirtualService -ip $ip -protocol $protocol -port $port |
        Add-KempLBRealServer -rs $ip -rsport $rsport
}

Get-KempLBVirtualService | Remove-KempLBRealServer -rs $ip -rsport $rsport -WhatIf
Get-KempLBVirtualService | Remove-KempLBRealServer -rs $ip -rsport $rsport