Import-Module ..\KempLB.psm1 -Force

. .\ConnectionConfiguration.ps1

"Creating Rules"
echo t1 t2 t3 | New-KempLBRule -Pattern test | Out-Null

$NumberOfRulesCreated = (Get-KempLBRule).matchcontentrule.count
"{0} rules created" -f $NumberOfRulesCreated

"Getting and removing rules $($NumberOfRulesCreated) rules"
""
Get-KempLBRule | Remove-KempLBRule -WhatIf