
Add-Type -AssemblyName System.Web

. $PSScriptRoot\Invoke-KempLoadMaster.ps1

. $PSScriptRoot\Add-KempLBVirtualService.ps1
. $PSScriptRoot\Get-KempLBVirtualService.ps1
. $PSScriptRoot\Remove-KempLBVirtualService.ps1
. $PSScriptRoot\Show-KempLBVirtualService.ps1
. $PSScriptRoot\Update-KempLBVirtualService.ps1


. $PSScriptRoot\Add-KempLBRealServer.ps1
. $PSScriptRoot\Disable-KempLBRealServer.ps1
. $PSScriptRoot\Enable-KempLBRealServer.ps1
. $PSScriptRoot\Get-KempLBRealServer.ps1
. $PSScriptRoot\Remove-KempLBRealServer.ps1
. $PSScriptRoot\Show-KempLBRealServer.ps1
. $PSScriptRoot\Update-KempLBRealServer.ps1

. $PSScriptRoot\New-KempLBVSOption.ps1
. $PSScriptRoot\New-KempLBRSOption.ps1

. $PSScriptRoot\Get-KempLBStatistic.ps1

. $PSScriptRoot\Get-KempLBRule.ps1
. $PSScriptRoot\New-KempLBRule.ps1
. $PSScriptRoot\Remove-KempLBRule.ps1
. $PSScriptRoot\Update-KempLBRule.ps1

. $PSScriptRoot\Add-KempLBRuleToVS.ps1
. $PSScriptRoot\Add-KempLBRuleToRS.ps1
. $PSScriptRoot\Remove-KempLBRuleFromRS.ps1

. $PSScriptRoot\Get-KempLBServiceHealth.ps1
. $PSScriptRoot\Update-KempLBServiceHealth.ps1

. $PSScriptRoot\Get-KempLBAdaptiveCheck.ps1
. $PSScriptRoot\Update-KempLBAdaptiveCheck.ps1

. $PSScriptRoot\Restart-KempLoadBalancer.ps1

. $PSScriptRoot\Get-KempLBVersion.ps1

. $PSScriptRoot\Add-KempLoadMaster.ps1
. $PSScriptRoot\Get-KempLoadMaster.ps1
. $PSScriptRoot\Remove-KempLoadMaster.ps1
. $PSScriptRoot\Use-KempLoadMaster.ps1

. $PSScriptRoot\Add-KempLBSubVS.ps1
. $PSScriptRoot\Get-KempLBSubVS.ps1
. $PSScriptRoot\Update-KempLBSubVS.ps1
. $PSScriptRoot\Remove-KempLBSubVS.ps1
. $PSScriptRoot\Add-KempLBRSToSubVS.ps1


. $PSScriptRoot\Get-Protocol.ps1



. $PSScriptRoot\Install-KempVmmConfigurationProvider.ps1

<#
$isInVMM = (Get-Process -Id $pid).ProcessName -like "*vmmService*"

if ($isInVMM) {
    $lbInterfaces = (gps *vmmservice*).Path | Split-Path | Get-ChildItem -Filter LbInterfaces.dll
    [Reflection.Assembly]::LoadFrom($lbInterfaces.FullName)
    $moduleRoot = $MyInvocation.MyCommand.ScriptBlock.Module.Path | Split-Path
    foreach ($vmmScript in (Get-ChildItem "$moduleRoot\KempLBVMM" -ErrorAction SilentlyContinue -Filter *.ps1)) {
        . $vmmScript.FullName
    }
}
#>