function Set-Kemp.LBVIPMemberDown
{
    [System.Management.Instrumentation.ManagedNameAttribute("DataCenterManager.LB.SetLBVIPMemberDown")]
    [OutputType([Microsoft.SystemCenter.DataCenterManager.LB.LBVIPMemberStatus])]    
    PARAM (
        [CmdletBinding()]

        [Parameter(Mandatory=$true)]
        [Microsoft.SystemCenter.DataCenterManager.LB.LBConnection] $Connection, 
        
        [Parameter(Mandatory=$true)]
        [Microsoft.SystemCenter.DataCenterManager.LB.LBVIPMember] $VIPMember
    )
    
    Add-KempLoadmaster -Port $Connection.DevicePort -IP $Connection.DeviceName -Credential $Connection.Credential
    Use-KempLoadMaster -IP $Connection.DeviceName|Out-Null

    #[Microsoft.SystemCenter.DataCenterManager.LB.LBVIPMemberStatus]::Up
    #[Microsoft.SystemCenter.DataCenterManager.LB.LBVIPMemberStatus]::Down

    Disable-KempLBRealServer -IPAddress $VIPMember.Address | Out-Null

    
}