function Set-Kemp.LBVIPMemberUp
{
    [System.Management.Instrumentation.ManagedNameAttribute("DataCenterManager.LB.SetLBVIPMemberUp")]
    [OutputType([Microsoft.SystemCenter.DataCenterManager.LB.LBVIPMemberStatus])]    
    PARAM (
        [CmdletBinding()]

        [Parameter(Mandatory=$true)]
        [Microsoft.SystemCenter.DataCenterManager.LB.LBConnection] $Connection, 
        
        [Parameter(Mandatory=$true)]
        [Microsoft.SystemCenter.DataCenterManager.LB.LBVIPMember] $VIPMember
    )
    
    Add-KempLoadmaster -Port $Connection.DevicePort -IP $Connection.DeviceName -Credential $Connection.Credential
    Use-KempLoadMaster -IP $Connection.DeviceName | Out-Null

    #[Microsoft.SystemCenter.DataCenterManager.LB.LBVIPMemberStatus]::Up

    Enable-KempLBRealServer -IPAddress $VIPMember.Address | Out-Null
}