function Update-KempLBSubVS {
    <#
        .Synopsis
            A Quick Description of what the command does
        .Description
            A Detailed Description of what the command does
        .Example
            An example of using the command
    #>

    param(
        #Index of the SubVS
        [Parameter(ValueFromPipelineByPropertyName=$true)]
        $VSIndex,
        #Sets advanced options for the Virtual Session
        $VSOptions
    )

    Process {
        #region Invoke REST Api
        Invoke-KempLoadMaster -Command modvs -Parameter @{
            vs       = $VSIndex            
        } -InputObject $VSOptions -AsXml:$AsXML -AsTypeName KempLBVS
        #endregion Invoke REST Api        
    }
}
