Import-Module ..\KempLB.psm1 -Force

. .\ConnectionConfiguration.ps1

function DoClean {
    Get-KempLBRule | Remove-KempLBRule
    Get-KempLBVirtualService | Remove-KempLBVirtualService
}

$ip       = "192.168.0.17"
$port = 80
$protocol = "tcp"

New-KempLBRule xrule1 pattern | Out-Null
New-KempLBRule xrule2 pattern | Out-Null
New-KempLBRule xrule3 pattern | Out-Null

$vs=Add-KempLBVirtualService -ip $ip -port $port -protocol $protocol

$vs | Add-KempLBRuleToVS xrule1 -RuleTypes pre | Out-Null
$vs | Add-KempLBRuleToVS xrule2 -RuleTypes request | Out-Null
$vs | Add-KempLBRuleToVS xrule3 -RuleTypes response | Out-Null

Get-KempLBVirtualService|select *rule*

DoClean