Import-Module ..\KempLB.psm1 -Force

"Creating Rules"
$csv = @'
Name, Pattern, MatchType
t1, p1,prefix
t2, p2,postfix
t3, p3,regex
'@ | ConvertFrom-Csv

$r = $csv | New-KempLBRule

New-KempLBRule -Name t4 -Pattern p4 -IncHost $true | Out-Null
New-KempLBRule -Name t5 -Pattern p5 -IncQuery $true | Out-Null
New-KempLBRule -Name t6 -Pattern p6 -NoCase $true | Out-Null
New-KempLBRule -Name t7 -Pattern p7 -Negate $true | Out-Null

"Removing Rules"
Get-KempLBRule | Remove-KempLBRule
